For most machines and configurations, the following is all you need.

   ./configure
   make
   make install

dcdis will be installed in /usr/local/bin by default, but this can be
altered by specifying another location to configure using this formula

   ./configure --prefix=/installation/directory

